Bug 64879 - Please make hwbrowser use intltool
Please make hwbrowser use intltool
Product: Red Hat Linux
Classification: Retired
Component: hwbrowser (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2002-05-13 16:18 EDT by Christian Rose
Modified: 2013-04-02 00:16 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-05-13 16:18:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Christian Rose 2002-05-13 16:18:35 EDT
Please consider making hwbrowser use intltool. This will significantly ease the
translation of the .desktop file entries for translators, since they can be
translated and maintained directly from the po file.
Comment 1 Preston Brown 2002-08-20 15:21:36 EDT
hwbrowser does now use intltool.

Note You need to log in before you can comment on or make changes to this bug.